Page MenuHomePhabricator

[MITKDoc] Revise Command Line Tool/ Automatisation Plugin Documentation
Closed, ResolvedPublic

Description

Revise the Command Line Tool/ Automatisation plugin documentation that you find under

MITK-build\Documentation\index.html
MITK User Manual --> MITK Plugin Manuals --> Command Line Tool/ Automatisation Plugin

Check both, images and description and whether the links lead to the correct destination.

Event Timeline

thomass triaged this task as Normal priority.Feb 12 2020, 9:47 AM
thomass created this task.
kompan edited projects, added MITK (2020); removed MITK.Apr 22 2020, 11:21 AM
kislinsk moved this task from Backlog to Documentation on the MITK (2020) board.Apr 24 2020, 7:42 AM
thomass updated the task description. (Show Details)Jul 22 2020, 8:42 AM
gaoh claimed this task.Mon, Aug 31, 1:28 PM
gaoh added a comment.Mon, Aug 31, 2:17 PM

Is this the correct module? https://docs.mitk.org/2018.04/org_mitk_views_cmdlinemodules.html ? Or is there another command line tool?

gaoh closed this task as Resolved.Mon, Sep 14, 3:32 PM